mencoder_1.3.0-7build2_amd64.deb


Advertisement

Description

mencoder - MPlayer's Movie Encoder

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package filename mencoder_1.3.0-7build2_amd64.deb
Package name mencoder
Package version 1.3.0
Package release 7build2
Package architecture amd64
Package type deb
Category universe/video
Homepage https://www.mplayerhq.hu
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 739.55 KB
Installed size 2.56 MB
MPlayer plays most MPEG, VOB, AVI, Ogg/OGM, VIVO,
ASF/WMA/WMV, QT/MOV/MP4, FLI, RM, NuppelVideo, yuv4mpeg, FILM, RoQ, PVA files,
supported by many native, XAnim, RealPlayer, and Win32 DLL codecs. It can
also play VideoCD, SVCD, DVD, 3ivx, RealMedia, and DivX movies.
This package contains mencoder, a simple movie encoder, designed to
encode MPlayer-playable movies
(AVI/ASF/OGG/DVD/VCD/VOB/MPG/MOV/VIV/FLI/RM/NUV/NET) to other
MPlayer-playable formats. It can encode with various codecs, like DivX4
(1 or 2 passes), libavcodec, PCM/MP3/VBRMP3 audio. Also has stream
copying and video resizing capabilities.

Alternatives

Package Version Architecture Repository
mencoder_1.3.0-7build2_i386.deb 1.3.0 i386 Ubuntu Universe
mencoder - - -

Requires

Name Value
liba52-0.7.4 -
libasound2 >= 1.0.16
libass9 >= 1:0.13.6
libavcodec-extra57 >= 7:3.4.1
libavcodec57 >= 7:3.4.1
libavformat57 >= 7:3.4.1
libavutil55 >= 7:3.4.1
libbluray2 >= 1:0.2.2
libbs2b0 -
libc6 >= 2.15
libcdio-cdda2 >= 10.2+0.94+2
libcdio-paranoia2 >= 10.2+0.94+2
libcdio17 >= 1.0.0
libdca0 >= 0.0.5
libdv4 >= 1.0.0
libdvdnav4 >= 4.1.3
libdvdread4 >= 4.1.3
libenca0 >= 1.9
libfaad2 >= 2.7
libfontconfig1 >= 2.12
libfreetype6 >= 2.2.1
libfribidi0 >= 0.19.2
libgif7 >= 5.1
libjpeg8 >= 8c
liblzo2-2 -
libmad0 >= 0.15.1b-3
libmp3lame0 >= 3.100
libmpeg2-4 >= 0.5.1
libmpg123-0 >= 1.13.7
libogg0 >= 1.0rc3
libpng16-16 >= 1.6.2-1
libpostproc54 >= 7:3.4.1
libsmbclient >= 2:4.0.3+dfsg1
libspeex1 >= 1.2~beta3-1
libswresample2 >= 7:3.4.1
libswscale4 >= 7:3.4.1
libtheora0 >= 1.0
libtinfo5 >= 6
libtwolame0 >= 0.3.6
libvorbisidec1 -
libx264-152 -
libxvidcore4 >= 1.2.2
mplayer -
zlib1g >= 1:1.1.4

Replaces

Name Value
mplayer << 2:1.1.1+svn37434-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mencoder_1.3.0-7build2_amd64.deb
Source Package mplayer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mencoder deb package:
    # sudo apt-get install mencoder

Files

Path
/usr/bin/mencoder
/usr/share/doc/mencoder/changelog.Debian.gz
/usr/share/doc/mencoder/copyright
/usr/share/lintian/overrides/mencoder
/usr/share/man/cs/man1/mencoder.1.gz
/usr/share/man/de/man1/mencoder.1.gz
/usr/share/man/es/man1/mencoder.1.gz
/usr/share/man/fr/man1/mencoder.1.gz
/usr/share/man/hu/man1/mencoder.1.gz
/usr/share/man/it/man1/mencoder.1.gz
/usr/share/man/man1/mencoder.1.gz
/usr/share/man/pl/man1/mencoder.1.gz
/usr/share/man/ru/man1/mencoder.1.gz
/usr/share/man/zh_CN/man1/mencoder.1.gz

Changelog

2018-01-30 - Matthias Klose <doko@ubuntu.com>
mplayer (2:1.3.0-7build2) bionic; urgency=medium
* No-change rebuild for x264 soname change.
2017-12-06 - Steve Langasek <steve.langasek@ubuntu.com>
mplayer (2:1.3.0-7build1) bionic; urgency=medium
* No-change rebuild against libcdio17
2017-10-22 - James Cowgill <jcowgill@debian.org>
mplayer (2:1.3.0-7) unstable; urgency=medium
* Team upload.
* Add upstream patch to fix FTBFS with ffmpeg 3.4. (Closes: #879461)
* Use debhelper compat 10.
* Bump standards version to 4.1.1.
2016-12-14 - James Cowgill <jcowgill@debian.org>
mplayer (2:1.3.0-6) unstable; urgency=medium
* Team upload.
* Fix crash with the screenshot filter. (Closes: #834135)
2016-11-22 - Sebastian Ramacher <sramacher@debian.org>
mplayer (2:1.3.0-5) unstable; urgency=medium
* Team upload.
* debian/control:
- Remove libschroedinger. Thanks to Andreas Cadhalpun.
(Closes: #845365)
- Update liblircclient-dev to liblirc-dev.
2016-10-26 - James Cowgill <jcowgill@debian.org>
mplayer (2:1.3.0-4) unstable; urgency=medium
* Team upload.
* Remove mplayer2 package which is being moved to mpv.
2016-07-11 - Sebastian Ramacher <sramacher@debian.org>
mplayer (2:1.3.0-3) unstable; urgency=medium
* Team upload.
[ Felipe Sateler ]
* Disable esound plugin. In Debian, esound goes through pulseaudio and there
is already a pulse plugin.
[ Sebastian Ramacher ]
* debian/control: Remove unused B-D on libopenjpeg-dev (Closes: #826822)
2016-05-25 - Miguel A. Colón Vélez <debian.micove@gmail.com>
mplayer (2:1.3.0-2) unstable; urgency=medium
[ Mateusz Łukasik ]
* debian/control:
- Add transitional package mplayer2 for upgrades from jessie Jessie.
(Closes: #823589, LP: #1580268)
* debian/patches:
- Add 0100_svn37857_CVE-2016-4352.patch to fix CVE-2016-4352 -
Mplayer/Mencoder integer overflow parsing gif files. (Closes: #823723)
[ Miguel A. Colón Vélez ]
* debian/patches:
- Refresh patches to fix a FTBFS in GNU/Hurd.
2016-04-17 - Mateusz Łukasik <mati75@linuxmint.pl>
mplayer (2:1.3.0-1) unstable; urgency=medium
[ Mateusz Łukasik ]
* Team upload.
* New upstream release.
- Fix FTBFS with ffmpeg 2.9 (Closes: #803844)
* Drop mplayer-dbg package.
* debian/control:
- Rename Build-Depends-Arch to Build-Depends.
- Bump Standards-Version to 3.9.8 (no changes needed).
* debian/copyright:
- Add missing GPL-2+ license.
* debian/patches:
- Refresh patches.
- Add 0003_fix_spelling_error_in_binary.patch to fix lintian warning
about spelling error in binary.
* Update debian/*.lintian-overrides.
* debian/rules:
- Enable hardening=+all.
[ Sebastian Ramacher ]
* Bump libav* B-Ds to >= 7:3.0~.
2016-02-23 - Miguel A. Colón Vélez <debian.micove@gmail.com>
mplayer (2:1.2.1-1) unstable; urgency=medium
* New upstream release.
- Init network when using libavformat for streaming. (Closes: #808385)
- Fix build regression on FreeBSD. (Closes: #808682)
* debian/control:
- Bump Standards-Version to 3.9.7 (no changes needed).
- Drop the build-dependency on libpng-dev as requested in #809955. Other
build-dependencies still pull this package therefore there is no change in
current behavior.
* debian/patches:
- Refresh patches and drop the ones applied by upstream.

See Also

Package Description
menhir-doc_20171222-1_all.deb Documentation of the Menhir parser generator for OCaml
menhir_20171222-1_amd64.deb Parser generator for OCaml
menu-l10n_0.20120730_all.deb localized menu entries for Debian menu
menu-xdg_0.5_all.deb freedesktop.org menu compliant window manager scripts
menu_2.1.47ubuntu2_amd64.deb generates programs menu for all menu-aware applications
menulibre_2.2.0-1_all.deb advanced FreeDesktop.org compliant menu editor
mercurial-buildpackage_0.10.1+nmu1_amd64.deb Suite to maintain Debian packages in Mercurial repository
mercurial-common_4.5.3-1ubuntu2_all.deb easy-to-use, scalable distributed version control system (common files)
mercurial-crecord_0.20151121-1_all.deb Mercurial crecord extension
mercurial-extension-utils_1.3.4-1_all.deb Contains functions for writing Mercurial extensions
mercurial-git_0.8.11-1_all.deb Git plugin for Mercurial
mercurial-keyring_1.1.8-1_all.deb Mercurial Keyring Extension
mercurial-nested_0.8-1_all.deb Mercurial extension to work with nested repositories
mercurial-server_1.2-2.2_all.deb shared Mercurial repository service
mercurial_4.5.3-1ubuntu2_amd64.deb easy-to-use, scalable distributed version control system
Advertisement
Advertisement